Bug 1797883 - update open-vm-tools to 11.0.x release 5
Summary: update open-vm-tools to 11.0.x release 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: open-vm-tools
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ravindra Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 06:34 UTC by Gabriel Zilio
Modified: 2020-02-16 01:09 UTC (History)
4 users (show)

Fixed In Version: open-vm-tools-11.0.5-1.fc31 open-vm-tools-11.0.5-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-06 02:24:51 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1749847 unspecified CLOSED 99-vmware-scsi-udev.rules Invalid value 2020-10-14 00:28:05 UTC

Description Gabriel Zilio 2020-02-04 06:34:45 UTC
# dnf info open-vm-tools

Available Packages
Name         : open-vm-tools
Version      : 11.0.0
Release      : 4.fc31
Architecture : i686
Size         : 745 k
Source       : open-vm-tools-11.0.0-4.fc31.src.rpm
Repository   : updates
Summary      : Open Virtual Machine Tools for virtual machines hosted on VMware
URL          : https://github.com/vmware/open-vm-tools
License      : GPLv2
Description  : The open-vm-tools project is an open source implementation of VMware Tools. It
             : is a suite of open source virtualization utilities and drivers to improve the
             : functionality, user experience and administration of VMware virtual machines.
             : This package contains only the core user-space programs and libraries of
             : open-vm-tools.

Actually version: 11.0.0 release 4. Has the invalid value:

/usr/lib/udev/rules.d/99-vmware-scsi-udev.rules:6 Invalid value "/bin/sh -c 'echo 180 >/sys$DEVPATH/device/timeout'" for RUN (char 27: invalid substitution type), ignoring, but please fix it.

This is fixed in stable update release 5 and submitted in:
https://github.com/vmware/open-vm-tools/commit/cdcd41787a26b23f22e9e908bfd6259996cb56aa

Comment 1 Fedora Update System 2020-02-04 19:39:20 UTC
FEDORA-2020-7ffbe344e0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ffbe344e0

Comment 2 Ravindra Kumar 2020-02-04 21:51:26 UTC
Here is Fedora 30 update for this - https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fd1742ae6.

Comment 3 Fedora Update System 2020-02-05 00:52:43 UTC
open-vm-tools-11.0.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6fd1742ae6

Comment 4 Fedora Update System 2020-02-05 01:25:14 UTC
open-vm-tools-11.0.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ffbe344e0

Comment 5 Fedora Update System 2020-02-06 02:24:51 UTC
open-vm-tools-11.0.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-02-08 02:34:55 UTC
open-vm-tools-11.0.5-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-63fe61753a

Comment 7 Fedora Update System 2020-02-16 01:09:21 UTC
open-vm-tools-11.0.5-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.